/* Standard styles */

a
{
    color: #000066;
}
a:active, a:focus, a:hover
{
    color: #ff6600;
}

blockquote
{
    border-color: #6699cc;
}

dt, h1, h2, h3, label
{
    color: #000066;
}

hr
{
    background-color: #6699cc;
    color: #6699cc;
}

input, select, textarea
{
    background-color: #aaccee;
    border-color: #6699cc;
    color: #000066;
}
input:active, input:focus, input:hover, select:active, select:focus, select:hover, textarea:active, textarea:focus, textarea:hover
{
    border-color: #000066;
}





/* Layout styles */

#content
{
    border-color: #6699cc;
}




#header-logo a
{
    color: #000066;
/*    color: #FFFFFF; */
    background-image: url(/images/website_logo/blue/site_logo_45.gif);
}

#header-logo span
{
   background-image: url(/images/website_logo/blue/site_logo_45.gif);
}

#header-repeater span
{
   background-image: url(/images/website_logo/blue/site_logo_19x45_repeater.gif);
}

#header-second
{
    background-color: #000066;
    color: #ffffff;
}





/* Fixed width layout styles */

body.fixed-width
{
    background-color: #000066;
}

body.fixed-width #footer, body.fixed-width #footer a
{
    color: #ffffff;
}







/* Work styles */

#download, #download-right, #localized, #source-navigation
{
    background-color: #aaccee;
    border-color: #6699cc;
}

#code
{
    font-family: Courier, 'Courier New', sans-serif; font-size: 11px;
    background-color: #aaccee;
    border-color: #6699cc;
}

dl.faq dt a
{
    color: #000066;
}

dl.faq dt:target a, h3:target
{
    border-color: #ff6600;
    color: #ff6600;
}





/* Photo styles */

#popular-albums img, #popular-photos img
{
    border-color: #6699cc;
}
#popular-albums a:active img, #popular-albums a:focus img, #popular-albums a:hover img, #popular-photos a:active img, #popular-photos a:focus img, #popular-photos a:hover img
{
    border-color: #000066;
}

div.album-tools
{
    background-color: #aaccee;
    border-color: #6699cc;
    color: #000066;
}

table.thumbnail img
{
    border-color: #6699cc;
}
table.thumbnail a:active img, table.thumbnail a:focus img, table.thumbnail a:hover img
{
    border-color: #000066;
}





/* Resume styles */

#status
{
    background-color: #aaccee;
    border-color: #6699cc;
}





/* Menu styles */

#menu
{
    background-color: #aaccee;
    border-color: #6699cc;
    color: #000066;
}

#menu a, #menu .selected
{
    border-color: #6699cc;
    color: #000066;
}





/* Search styles */

div.search-tools
{
    background-color: #aaccee;
    border-color: #6699cc;
    color: #000066;
}

/* Block and module styles */

div.description
{
    background-image: url(/images/logo/blue/site_logo_background.gif);
}

div.description p.links, div.description p.links a
{
    color: #ff6600;
}

div.feature, div.module, div.section, div.ads
{
    background-color: #aaccee;
    border-color: #6699cc;
    color: #000066;
}

div.feature img, div.section img
{
    border-color: #6699cc;
}
div.feature a:active img, div.feature a:focus img, div.feature a:hover img, div.section a:active img, div.section a:focus img, div.section a:hover img
{
    border-color: #000066;
}

div.module-header
{
    background-color: #6699cc;
    border-color: #6699cc;
    color: #000066;
}

div.section h3 a:active, div.section h3 a:focus, div.section h3 a:hover
{
    color: #000066;
}





/* Icon styles */

div.icon-box img
{
    border-color: #6699cc;
}
div.icon-box a:active img, div.icon-box a:focus img, div.icon-box a:hover img
{
    border-color: #000066;
}





/* Form styles */

input.submit:focus, input.submit:hover
{
    border-bottom-color: #000066;
    border-left-color: #6699cc;
    border-right-color: #000066;
    border-top-color: #6699cc;
}
input.submit:active
{
    border-bottom-color: #6699cc;
    border-left-color: #000066;
    border-right-color: #6699cc;
    border-top-color: #000066;
}





/* Link styles */

.dark a, .light a, div.module a, div.section h3 a
{
    color: #000066;
}
.dark a:active, .dark a:focus, .dark a:hover, .light a:active, .light a:focus, .light a:hover, div.module a:active, div.module a:focus, div.module a:hover
{
    color: #ff6600;
}





/* List styles */

dl.warning
{
    border-color: #FF0000;
}

dl.warning dt
{
    color: #404040
}

dl.shaded-list
{
    border-color: #6699cc;
}

ul.horizontal
{
    background-color: #aaccee;
    border-color: #6699cc;
    color: #000066;
}

ul.horizontal li
{
    border-color: #000066;
}





/* Table styles */

table.bordered td, table.bordered th
{
    border-color: #6699cc;
}





/* General styles */

a:active .framed, a:focus .framed, a:hover .framed, dl.box input, dl.box select, dl.box .framed, img.bordered
{
    border-color: #000066;
}

.bordered, .framed
{
   border-color: #6699cc;
}

.dark
{
    background-color: #6699cc;
    color: #000066;
}

.light
{
    background-color: #aaccee;
    color: #000066;
}

.lightred /* for warning 'dl' */
{
    background-color: #FFAAFF;
    color: #404040
}
